{% extends "base.html" %}
{% load static %}
{% block content %}

<div class="container">
	<h1>Welcome to Medika Go</h1>
	<br>
	<div class="d-flex justify-content-center">
		<div class="card">
			<div class="card-header">
				<h3>Sign In</h3>
			</div>
			<div class="card-body">
				<form method="post">
					{% for i in form %}
					<div class="form-group">
						{{ i.label }}
						{{ i }}
						{% if i.errors %}
							<strong style="color: red;">{{ i.errors }}</strong>
						{% endif %}
					</div>
					{% endfor %}
					{% csrf_token %}
					<h6 class="text-center" name="errors" style="color: darkred;">{{ errors }}</h6>
					<button type="submit" class="btn btn-success" style="margin-top: 15px;">Sign</button>
				</form>
			</div>
			<div class="card-footer">
				<div class="d-flex justify-content-center links">
          			<small class="text-muted">Don't have an account? <a href="{% url 'login:register' %}">Sign Up Now</a></small>
				</div>
			</div>
		</div>
  </div>
  </div>

<style>
.container{
    position: relative;
    max-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
	font-family: sans-serif;
	
}

div.card{
	top : 50%
    max-height: 100vh;
    max-width: 100vw;
	object-fit: cover;
	background-color: rgb(182, 206, 206);
}

div.d-flex{
    position: relative;
}

@media screen and (max-width: 900px) {
    html {
        font-size: 10px;
    }
    
}
</style>


{% endblock %}

<!-- <form>
	<div class="input-group form-group">
		<div class="input-group-prepend">
			<span class="input-group-text">Username:</span>
		</div>
		<input type="username" class="form-control">
	</div>
	<div class="input-group form-group">
		<div class="input-group-prepend">
			<span class="input-group-text">Password:</span>
		</div>
		<input type="password" class="form-control">
	</div>
	<div class="form-group">
<button class="btn float-right btn-info" type="submit">Log In</button>
	</div>
</form> -->



          

  






